/** Shopify CDN: Minification failed

Line 60:20 Expected ":"

**/
.complementary-products__container {
  margin-top: 25px;
  width: fit-content;
}
.complementary-products__container h4 {
  margin-bottom: 15px;
}
.complementary-products__container ul {
  margin: 0;
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  justify-content: center;
  align-items: start;
  width: fit-content;
}
.complementary-products__container img {
  width: 100%;
  max-width: 125px;
  border-radius: 10px;
}
.complementary-products__block {
  max-width: 150px;
  display: grid;
  column-gap: 10px;
  border-radius: 10px;
  transition: box-shadow 0.5s;
  position: relative;
}
.complementary-products__block:hover .image-overlay {
  opacity: .1;
}
.complementary-products__image {
  position: relative;
}
.complementary-products__block input {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 10%;
  cursor: pointer;
  z-index: 1;
}
.complementary-products__content {
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.complementary-products__content p {
  margin: 0 0 5px;
  font-size: 12px;ww
  line-height: 17px;
  font-weight: bold;
}
.complementary-products__container .recommended-product__atc {
  padding: 8px 50px;
  min-height: unset;
  width: 100%;
  font-size: 14px;
}
@media screen and (max-width: 696px) {
  .complementary-products__container .recommended-product__atc {
    width: 100%;
  }
}
